Pacote ia32-libs não está configurado ainda

1. Pacote ia32-libs não está configurado ainda

Ramon Rafael Bortholin
rbortholin

(usa Debian)

Enviado em 27/02/2013 - 10:44h

depende de ia32-libs; porém:
Pacote ia32-libs não está configurado ainda

Galera.. estou tentando instalar alguns aplicativos, porém sempre me é informado o erro
...
depende de ia32-libs; porém:
Pacote ia32-libs não está configurado ainda
...

já Tentei dar um apt-get install -f, tentei instalar a lib baixando o pacote do site ou dando apt-get de todas as maneiras possíveis e imagináveis !

Meu OS é um Debian Wheezy com ia64

Se alguem puder ajudar eu agradeço !!!

Vlw !


  


2. Re: Pacote ia32-libs não está configurado ainda

Luís Fernando C. Cavalheiro
lcavalheiro

(usa Slackware)

Enviado em 27/02/2013 - 11:05h

rbortholin escreveu:

depende de ia32-libs; porém:
Pacote ia32-libs não está configurado ainda

Galera.. estou tentando instalar alguns aplicativos, porém sempre me é informado o erro
...
depende de ia32-libs; porém:
Pacote ia32-libs não está configurado ainda
...

já Tentei dar um apt-get install -f, tentei instalar a lib baixando o pacote do site ou dando apt-get de todas as maneiras possíveis e imagináveis !

Meu OS é um Debian Wheezy com ia64

Se alguem puder ajudar eu agradeço !!!

Vlw !


Primeiro precisa habilitar o multiarch no Debian, pra depois instalar o ia32. Pesquisa em wiki.debian.org como instalar o Skype, lá vai ensinar como habilitar o multiarch do Debian.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts